@charset "utf-8";
/* CSS Document */
		#weather_alert_bg{
		background: url(../images/weather_alert_bg.png) repeat;
		width: 237px;
		margin: 10px 0 0 3px;
		}
		#weather_alert_bg_bottom{
			background: url(../images/weather_alert_bg_bottom.png) no-repeat;
			width: 237px;
			height: 12px;
			margin: 0 0 0 3px;
			}	
		#weather_alert p{
			color: #424242;
			padding: 10px;
			text-decoration: none;
			}
		#weather_alert a{
			font-size: .8em;
			color: #053bc2;
			margin: 0 0 0 140px;
			text-decoration: none;
			}	
